Subject: Re: [PATCH 1/2] Revert "rtlwifi: rtl8188ee: enable MSI interrupts mode"

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 24 Apr 2014 16:04:38 +0400

Hello.

On 24-04-2014 7:08, Adam Lee wrote:

> This reverts commit 2a54eb5e1476426ee639bbfbe179b52342a0d82c.

> 94010fa0dd07e8b904e7c6b6589f15573008ab15 introduced MSI interrupts mode

    Please also specify that commit's summary line in parens.

> support, which seemed safe enough with RTL8188EE and RTL8723BE as
> RealTek's testing results, but some users reported their RTL8188EE
> modules could not connect to any wireless network after the MSI mode was
> enabled by Ubuntu 14.04.

> So, let's fallback to pin-based mode until rtlwifi's MSI support get
> good compatibility.

> BugLink: https://bugs.launchpad.net/bugs/1310512
> Signed-off-by: Adam Lee <[email-masked]>

WBR, Sergei